Bug 204257 - Fedora Legacy FC4: gnome-vfs2 samba fixes
Fedora Legacy FC4: gnome-vfs2 samba fixes
Status: CLOSED CANTFIX
Product: Fedora Legacy
Classification: Retired
Component: gnome-vfs2 (Show other bugs)
fc4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fedora Legacy Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-27 16:25 EDT by jens.koerber
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-10 15:39:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gnome-vfs-2.10.1-samba-close.patch (1.67 KB, patch)
2006-08-27 16:25 EDT, jens.koerber
no flags Details | Diff

  None (edit)
Description jens.koerber 2006-08-27 16:25:24 EDT
The attached patch fixes a problem introduced
with the latest FC4 samba update (samba-3.0.23a) ...
Comment 1 jens.koerber 2006-08-27 16:25:24 EDT
Created attachment 135012 [details]
gnome-vfs-2.10.1-samba-close.patch
Comment 2 Matthew Miller 2007-04-10 15:39:21 EDT
Fedora Core 4 is now completely unmaintained. These bugs can't be fixed in that
version. If the issue still persists in current Fedora Core, please reopen.
Thank you, and sorry about this.

Note You need to log in before you can comment on or make changes to this bug.